"CFBundleGetInfoString" = "Formatted Text Exporter version 1.5.1, Copyright \U00a9 2004-2007 The Blue Technologies Group.";
"CFBundleName" = "Formatted Text Exporter";
"CFBundleShortVersionString" = "Formatted Text Exporter version 1.5.1";
"NSHumanReadableCopyright" = "Copyright \U00a9 2004-2007 The Blue Technologies Group.";
